orc:
  APP_ID: 28173504
  API_KEY: "kqrFE7VuygIaFer7z6cRxzoi"
  SECRET_KEY: "yp7xBokyl4TItyGhay7skAN1cMwfvEXf"
vehicle:
  APP_ID: 31096670
  API_KEY: "Dam3O4tgPRN3qh4OYE82dbg7"
  SECRET_KEY: "1PGZ9LAXRR5zcT5MN9rHcW8kLBIS5DAa"
person:
  APP_ID: 31096755
  API_KEY: "CiWrt4iyxOly36n3kR7utiAG"
  SECRET_KEY: "K7y6V3XTGdyXvgtCNCwTGUEooxxDuX9v"
